dataModelsUsingProperty:
  Beach: '[https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/Beach](Beach)'
  FlowerBed: '[https://github.com/smart-data-models/dataModel.ParksAndGardens/tree/master/FlowerBed](FlowerBed)'
  ParkingAccess: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingAccess](ParkingAccess)'
  ParkingSpot: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingSpot](ParkingSpot)'
  PhotovoltaicDevice: '[https://github.com/smart-data-models/dataModel.GreenEnergy/tree/master/PhotovoltaicDevice](PhotovoltaicDevice)'
  RoadSegment: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/RoadSegment](RoadSegment)'
  StorageBatteryDevice: '[https://github.com/smart-data-models/dataModel.Battery/tree/master/StorageBatteryDevice](StorageBatteryDevice)'
  TechnicalCabinetDevice: '[https://github.com/smart-data-models/dataModel.Energy/tree/master/TechnicalCabinetDevice](TechnicalCabinetDevice)'
  TransportStation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/TransportStation](TransportStation)'
  VehicleModel: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/VehicleModel](VehicleModel)'
  WasteContainerModel: '[https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteContainerModel](WasteContainerModel)'
description: ''
model:
- https://schema.org/width
- https://schema.org/Number
parentContext: '[internalDimension](https://smartdatamodels.org/dataModel.Energy/internalDimension)[cellDimension](https://smartdatamodels.org/dataModel.GreenEnergy/cellDimension)[moduleDimension](https://smartdatamodels.org/dataModel.GreenEnergy/moduleDimension)[panelDimension](https://smartdatamodels.org/dataModel.GreenEnergy/panelDimension)[dimension](https://smartdatamodels.org/dataModel.Energy/dimension)[dimension](https://smartdatamodels.org/dataModel.Transportation/dimension)[dimension](https://smartdatamodels.org/dataModel.Battery/dimension)'
property: width
type: number
typeNGSI:
- Property
units:
- meter
- Meter (m)
- Meters
